.text-gestor {

    font-size: 46px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.38px;
    text-align: center;
    color: #2b2b2a;
  }

  .text-crear{
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.23px;
    text-align: center;
    color: #2b2b2a;
  }

  .text-darker{
    text-decoration: underline !important;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.41px;
    color: #2b2b2a;

}



.card-body{
    .progress{
    padding: 0;
    }
}

.btn{

        border-radius: 2px;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.24), 0 0 2px 0 rgba(0, 0, 0, 0.12);
        background-color: #00d86e;
      
}
.text-btn{

        font-size: 14px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 0.5px;
        text-align: center;
        color: #ffffff;
}
.radius{
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    box-shadow:  0 2px 2px 0 rgba(0, 0, 0, 0.24), 0 0 2px 0 rgba(0, 0, 0, 0.12);


  }

  .row{
        margin: 0px;
  }


@media screen and (max-width: 600px) {
    .mobile{
    display:none;
    }
    .col-sm{
        padding: 0px;
    }
    .card{
        height: auto;
        width: auto;
        margin-top:80px;
    
    }
    
    .btn{
        width: 124px;
        height: 36px;
        margin-bottom: 2px;
    
    }
    
    .text-gestor{
        font-size: 36px;
    }
    .text-darker{
        font-size: 18px;
    }
    }